#bubbles {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
  pointer-events: none;
	max-width: 1400px;
	overflow-x: hidden;
}

.bubble {
  z-index: 3;
  position: absolute;
  bottom: 100%;
  background: radial-gradient(#fffbe6, #fffbe6 10%, #ffe34d), radial-gradient(#ffdf33, #ccac00);
  border-radius: 50%;
}
.bubble:nth-child(1) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.32s;
  height: 28px;
  left: 73%;
  width: 28px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(2) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 0.05s;
  height: 20px;
  left: 22%;
  width: 20px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(3) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.49s;
  height: 12px;
  left: 44%;
  width: 12px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(4) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 0.85s;
  height: 16px;
  left: 53%;
  width: 16px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(5) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 0.83s;
  height: 30px;
  left: 69%;
  width: 30px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(6) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.47s;
  height: 28px;
  left: 25%;
  width: 28px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(7) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.69s;
  height: 31px;
  left: 70%;
  width: 31px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(8) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 2.04s;
  height: 18px;
  left: 34%;
  width: 18px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(9) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.55s;
  height: 13px;
  left: 100%;
  width: 13px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(10) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.1s;
  height: 24px;
  left: 89%;
  width: 24px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(11) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.65s;
  height: 32px;
  left: 5%;
  width: 32px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(12) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 2.13s;
  height: 15px;
  left: 95%;
  width: 15px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(13) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.02s;
  height: 8px;
  left: 41%;
  width: 8px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(14) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.37s;
  height: 18px;
  left: 13%;
  width: 18px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(15) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 2.13s;
  height: 2px;
  left: 43%;
  width: 2px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(16) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 0.85s;
  height: 32px;
  left: 77%;
  width: 32px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(17) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.22s;
  height: 12px;
  left: 40%;
  width: 12px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(18) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 2.02s;
  height: 5px;
  left: 26%;
  width: 5px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(19) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.74s;
  height: 31px;
  left: 39%;
  width: 31px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(20) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 2.19s;
  height: 3px;
  left: 59%;
  width: 3px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(21) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.75s;
  height: 9px;
  left: 92%;
  width: 9px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(22) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.76s;
  height: 31px;
  left: 81%;
  width: 31px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(23) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.7s;
  height: 3px;
  left: 28%;
  width: 3px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(24) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 2.09s;
  height: 8px;
  left: 33%;
  width: 8px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(25) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.04s;
  height: 4px;
  left: 37%;
  width: 4px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(26) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 0.03s;
  height: 25px;
  left: 92%;
  width: 25px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(27) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 0.2s;
  height: 32px;
  left: 37%;
  width: 32px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(28) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 0.15s;
  height: 18px;
  left: 42%;
  width: 18px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(29) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.92s;
  height: 9px;
  left: 2%;
  width: 9px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(30) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.4s;
  height: 8px;
  left: 19%;
  width: 8px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(31) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.14s;
  height: 3px;
  left: 52%;
  width: 3px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(32) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 0.1s;
  height: 9px;
  left: 89%;
  width: 9px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(33) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 0.53s;
  height: 20px;
  left: 3%;
  width: 20px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(34) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.1s;
  height: 15px;
  left: 59%;
  width: 15px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(35) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 0.91s;
  height: 5px;
  left: 19%;
  width: 5px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(36) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 0.37s;
  height: 32px;
  left: 48%;
  width: 32px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(37) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.36s;
  height: 7px;
  left: 92%;
  width: 7px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(38) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.09s;
  height: 26px;
  left: 5%;
  width: 26px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(39) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 0.16s;
  height: 17px;
  left: 95%;
  width: 17px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(40) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 0.49s;
  height: 26px;
  left: 44%;
  width: 26px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(41) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 0.02s;
  height: 24px;
  left: 54%;
  width: 24px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(42) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.44s;
  height: 19px;
  left: 56%;
  width: 19px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(43) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 2s;
  height: 9px;
  left: 61%;
  width: 9px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(44) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 0.88s;
  height: 28px;
  left: 30%;
  width: 28px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(45) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 2.22s;
  height: 23px;
  left: 25%;
  width: 23px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(46) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.57s;
  height: 11px;
  left: 28%;
  width: 11px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(47) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.15s;
  height: 20px;
  left: 21%;
  width: 20px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(48) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 2.03s;
  height: 8px;
  left: 13%;
  width: 8px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(49) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.28s;
  height: 9px;
  left: 56%;
  width: 9px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(50) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.69s;
  height: 6px;
  left: 6%;
  width: 6px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(51) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.21s;
  height: 24px;
  left: 58%;
  width: 24px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(52) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.84s;
  height: 26px;
  left: 14%;
  width: 26px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(53) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.31s;
  height: 27px;
  left: 23%;
  width: 27px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(54) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 0.34s;
  height: 10px;
  left: 1%;
  width: 10px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(55) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 0.12s;
  height: 27px;
  left: 23%;
  width: 27px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(56) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.79s;
  height: 19px;
  left: 100%;
  width: 19px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(57) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.54s;
  height: 1px;
  left: 22%;
  width: 1px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(58) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.18s;
  height: 19px;
  left: 80%;
  width: 19px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(59) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.69s;
  height: 30px;
  left: 53%;
  width: 30px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(60) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.25s;
  height: 1px;
  left: 67%;
  width: 1px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(61) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 0.87s;
  height: 7px;
  left: 8%;
  width: 7px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(62) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 2.12s;
  height: 9px;
  left: 15%;
  width: 9px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(63) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.14s;
  height: 31px;
  left: 47%;
  width: 31px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(64) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.76s;
  height: 31px;
  left: 26%;
  width: 31px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(65) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.9s;
  height: 16px;
  left: 54%;
  width: 16px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(66) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.06s;
  height: 20px;
  left: 11%;
  width: 20px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(67) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.5s;
  height: 9px;
  left: 68%;
  width: 9px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(68) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.7s;
  height: 7px;
  left: 44%;
  width: 7px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(69) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 0.5s;
  height: 27px;
  left: 69%;
  width: 27px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(70) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 0.19s;
  height: 25px;
  left: 47%;
  width: 25px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(71) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.77s;
  height: 14px;
  left: 47%;
  width: 14px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(72) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 0.57s;
  height: 13px;
  left: 17%;
  width: 13px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(73) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.75s;
  height: 21px;
  left: 98%;
  width: 21px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(74) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.26s;
  height: 4px;
  left: 72%;
  width: 4px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(75) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.78s;
  height: 29px;
  left: 37%;
  width: 29px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(76) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.16s;
  height: 10px;
  left: 14%;
  width: 10px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(77) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.72s;
  height: 17px;
  left: 73%;
  width: 17px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(78) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.98s;
  height: 25px;
  left: 69%;
  width: 25px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(79) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.06s;
  height: 7px;
  left: 32%;
  width: 7px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(80) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 0.02s;
  height: 16px;
  left: 63%;
  width: 16px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(81) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 0.24s;
  height: 7px;
  left: 60%;
  width: 7px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(82) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.26s;
  height: 20px;
  left: 77%;
  width: 20px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(83) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.52s;
  height: 31px;
  left: 41%;
  width: 31px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(84) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 2.12s;
  height: 15px;
  left: 2%;
  width: 15px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(85) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.6s;
  height: 27px;
  left: 14%;
  width: 27px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(86) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 0.57s;
  height: 22px;
  left: 62%;
  width: 22px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(87) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1s;
  height: 4px;
  left: 63%;
  width: 4px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(88) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.51s;
  height: 12px;
  left: 90%;
  width: 12px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(89) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 0.07s;
  height: 23px;
  left: 72%;
  width: 23px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(90) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.1s;
  height: 30px;
  left: 83%;
  width: 30px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(91) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 0.64s;
  height: 2px;
  left: 88%;
  width: 2px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(92) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.64s;
  height: 13px;
  left: 46%;
  width: 13px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(93) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 0.85s;
  height: 11px;
  left: 84%;
  width: 11px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(94) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.96s;
  height: 16px;
  left: 41%;
  width: 16px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(95) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 2.04s;
  height: 4px;
  left: 93%;
  width: 4px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(96) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.19s;
  height: 1px;
  left: 12%;
  width: 1px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(97) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.86s;
  height: 7px;
  left: 92%;
  width: 7px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(98) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.89s;
  height: 28px;
  left: 67%;
  width: 28px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(99) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.29s;
  height: 20px;
  left: 19%;
  width: 20px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(100) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.42s;
  height: 16px;
  left: 83%;
  width: 16px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(101) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 0.83s;
  height: 22px;
  left: 57%;
  width: 22px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(102) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.28s;
  height: 3px;
  left: 62%;
  width: 3px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(103) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.94s;
  height: 6px;
  left: 51%;
  width: 6px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(104) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.46s;
  height: 3px;
  left: 84%;
  width: 3px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(105) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.46s;
  height: 4px;
  left: 66%;
  width: 4px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(106) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.72s;
  height: 28px;
  left: 79%;
  width: 28px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(107) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 0.39s;
  height: 2px;
  left: 89%;
  width: 2px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(108) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.03s;
  height: 17px;
  left: 56%;
  width: 17px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(109) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 0.55s;
  height: 17px;
  left: 26%;
  width: 17px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(110) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 0.82s;
  height: 19px;
  left: 23%;
  width: 19px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(111) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.45s;
  height: 25px;
  left: 56%;
  width: 25px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(112) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.59s;
  height: 28px;
  left: 52%;
  width: 28px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(113) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 0.38s;
  height: 3px;
  left: 24%;
  width: 3px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(114) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.54s;
  height: 31px;
  left: 18%;
  width: 31px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(115) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 2.08s;
  height: 11px;
  left: 51%;
  width: 11px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(116) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.39s;
  height: 32px;
  left: 51%;
  width: 32px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(117) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.25s;
  height: 21px;
  left: 83%;
  width: 21px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(118) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 0.99s;
  height: 7px;
  left: 27%;
  width: 7px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(119) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 0.97s;
  height: 18px;
  left: 27%;
  width: 18px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(120) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.73s;
  height: 10px;
  left: 83%;
  width: 10px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(121) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.55s;
  height: 29px;
  left: 89%;
  width: 29px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(122) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 0.66s;
  height: 16px;
  left: 63%;
  width: 16px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(123) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.48s;
  height: 19px;
  left: 64%;
  width: 19px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(124) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.89s;
  height: 15px;
  left: 8%;
  width: 15px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(125) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 2.2s;
  height: 25px;
  left: 83%;
  width: 25px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(126) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 2.18s;
  height: 5px;
  left: 35%;
  width: 5px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(127) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 0.98s;
  height: 26px;
  left: 57%;
  width: 26px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(128) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 0.23s;
  height: 13px;
  left: 15%;
  width: 13px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(129) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.44s;
  height: 7px;
  left: 38%;
  width: 7px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(130) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.04s;
  height: 20px;
  left: 17%;
  width: 20px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(131) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.75s;
  height: 14px;
  left: 21%;
  width: 14px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(132) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.73s;
  height: 17px;
  left: 94%;
  width: 17px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(133) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.91s;
  height: 19px;
  left: 23%;
  width: 19px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(134) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.26s;
  height: 31px;
  left: 48%;
  width: 31px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(135) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 0.31s;
  height: 2px;
  left: 36%;
  width: 2px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(136) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.98s;
  height: 10px;
  left: 99%;
  width: 10px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(137) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 0.9s;
  height: 7px;
  left: 95%;
  width: 7px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(138) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.71s;
  height: 15px;
  left: 27%;
  width: 15px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(139) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.48s;
  height: 24px;
  left: 90%;
  width: 24px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(140) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.7s;
  height: 19px;
  left: 62%;
  width: 19px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(141) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.77s;
  height: 20px;
  left: 42%;
  width: 20px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(142) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.79s;
  height: 3px;
  left: 92%;
  width: 3px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(143) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 0.36s;
  height: 27px;
  left: 95%;
  width: 27px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(144) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 0.21s;
  height: 17px;
  left: 71%;
  width: 17px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(145) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.6s;
  height: 27px;
  left: 85%;
  width: 27px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(146) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 0.15s;
  height: 22px;
  left: 96%;
  width: 22px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(147) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.25s;
  height: 20px;
  left: 21%;
  width: 20px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(148) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.23s;
  height: 23px;
  left: 32%;
  width: 23px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(149) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.85s;
  height: 8px;
  left: 21%;
  width: 8px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(150) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.59s;
  height: 7px;
  left: 30%;
  width: 7px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(151) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.39s;
  height: 26px;
  left: 47%;
  width: 26px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(152) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.52s;
  height: 29px;
  left: 55%;
  width: 29px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(153) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.86s;
  height: 3px;
  left: 1%;
  width: 3px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(154) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.91s;
  height: 19px;
  left: 47%;
  width: 19px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(155) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 0.51s;
  height: 8px;
  left: 50%;
  width: 8px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(156) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 0.33s;
  height: 5px;
  left: 53%;
  width: 5px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(157) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.52s;
  height: 26px;
  left: 74%;
  width: 26px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(158) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.06s;
  height: 29px;
  left: 79%;
  width: 29px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(159) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 2.07s;
  height: 11px;
  left: 19%;
  width: 11px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(160) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 0.25s;
  height: 22px;
  left: 91%;
  width: 22px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(161) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.07s;
  height: 19px;
  left: 76%;
  width: 19px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(162) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 0.29s;
  height: 6px;
  left: 67%;
  width: 6px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(163) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.34s;
  height: 1px;
  left: 6%;
  width: 1px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(164) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.32s;
  height: 18px;
  left: 48%;
  width: 18px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(165) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.51s;
  height: 1px;
  left: 56%;
  width: 1px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(166) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.38s;
  height: 12px;
  left: 45%;
  width: 12px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(167) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.19s;
  height: 9px;
  left: 37%;
  width: 9px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(168) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 2.05s;
  height: 32px;
  left: 49%;
  width: 32px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(169) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.39s;
  height: 29px;
  left: 11%;
  width: 29px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(170) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.3s;
  height: 22px;
  left: 54%;
  width: 22px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(171) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.51s;
  height: 4px;
  left: 12%;
  width: 4px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(172) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 0.07s;
  height: 26px;
  left: 18%;
  width: 26px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(173) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 0.7s;
  height: 21px;
  left: 40%;
  width: 21px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(174) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.83s;
  height: 1px;
  left: 84%;
  width: 1px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(175) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 0.68s;
  height: 6px;
  left: 25%;
  width: 6px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(176) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 0.3s;
  height: 12px;
  left: 3%;
  width: 12px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(177) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.11s;
  height: 1px;
  left: 92%;
  width: 1px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(178) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.94s;
  height: 11px;
  left: 78%;
  width: 11px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(179) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.32s;
  height: 22px;
  left: 60%;
  width: 22px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(180) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.92s;
  height: 17px;
  left: 89%;
  width: 17px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(181) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.44s;
  height: 11px;
  left: 68%;
  width: 11px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(182) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 2.1s;
  height: 22px;
  left: 93%;
  width: 22px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(183) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 0.08s;
  height: 11px;
  left: 12%;
  width: 11px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(184) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 0.18s;
  height: 18px;
  left: 52%;
  width: 18px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(185) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 0.24s;
  height: 26px;
  left: 90%;
  width: 26px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(186) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 0.21s;
  height: 17px;
  left: 94%;
  width: 17px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(187) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.43s;
  height: 5px;
  left: 31%;
  width: 5px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(188) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 2.06s;
  height: 3px;
  left: 54%;
  width: 3px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(189) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.31s;
  height: 14px;
  left: 44%;
  width: 14px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(190) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.26s;
  height: 4px;
  left: 15%;
  width: 4px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(191) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 2.12s;
  height: 4px;
  left: 7%;
  width: 4px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(192) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.96s;
  height: 32px;
  left: 87%;
  width: 32px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(193) {
  animation: 4s bubble ease-in infinite;
  animation-delay: 1.2s;
  height: 17px;
  left: 41%;
  width: 17px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(194) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.13s;
  height: 12px;
  left: 55%;
  width: 12px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(195) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 2.19s;
  height: 19px;
  left: 89%;
  width: 19px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(196) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 1.45s;
  height: 1px;
  left: 43%;
  width: 1px;
  opacity: 0.75;
  z-index: -1;
  opacity: 0.55;
  z-index: -2;
}
.bubble:nth-child(197) {
  animation: 6s bubble ease-in infinite;
  animation-delay: 1.22s;
  height: 26px;
  left: 55%;
  width: 26px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(198) {
  animation: 7s bubble ease-in infinite;
  animation-delay: 2.01s;
  height: 32px;
  left: 3%;
  width: 32px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(199) {
  animation: 3s bubble ease-in infinite;
  animation-delay: 1.71s;
  height: 31px;
  left: 32%;
  width: 31px;
  opacity: 0.75;
  z-index: -1;
}
.bubble:nth-child(200) {
  animation: 5s bubble ease-in infinite;
  animation-delay: 1.59s;
  height: 27px;
  left: 88%;
  width: 27px;
  opacity: 0.75;
  z-index: -1;
}

@keyframes bubble {
  from {
    bottom: 0;
  }
  to {
    bottom: 100%;
    opacity: 0;
  }
}